body{
    padding-top: 100px;
}
.bg-header {
    position: fixed;
    z-index: 100;
    height: 100px;
    top: 0;
    right: 0;
    left: 0;
    background-color: #fff;
}

.fixed-nav-indent-desktop{
    margin-top: 0px;
}
.fixed-nav-indent-mob{
    margin-top: -30px;
}
@media (max-width: 767px) {
    .fixed-nav-indent-desktop{
        margin-top: 0;
    }
}
@media (min-width: 768px) {
    .fixed-nav-indent-mob{
        margin-top: 0;
    }
}